body {
	background-color: #000;
}

#console {
	font-family: courier, monospace;
	color: #fff;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	font-size:14.5px;
}

a {
	color: #0bc;
	text-decoration: none;
}

#a {
	color: #0f0;
}

#c {
	color: #0bc;
}

#b {
	color: #ff0096;
}


#op{
    	color: #888888;
}

@keyframes change {
    	0%  { color:  #0f0; }
    	50% { color:  #0f0; }
    	99% { color: black; }
}

p { 
	margin:0 ;
}
